@import url(https://fonts.googleapis.com/css?family=Nunito);

.logo{
	width: 130px;
}

.logo-mini{
	width: 100px;
}

.like{
	color:gray;
}

small {
	font-size: 80%;
}

.font-weight-bold {
	font-weight: 700 !important;
}
.progress {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 1rem;
	overflow: hidden;
	font-size: 0.75rem;
	background-color: #eaecf4;
	border-radius: 0.35rem;
  }

  progress {
	vertical-align: baseline;
  }

  .mb-4,
.my-4 {
  margin-bottom: 1.5rem !important;
}

.height-select2{
	height: 50px;
}

.redes{
	font-size: 40px;
	color:white;
}

.oficial{
	padding-top: 5px;
	margin-left: 10px;
	color: white;
}
.punto{
	font-size: 10px;
	color: #E4B85E;
}

.lenguaje{
	position: absolute;
	background-color: black;
	color: white;
	z-index: 2000;
	left: 0px !important;
	right:0px !important;
	width: 100%;
	height: 31px;
}
.lenguaje .dropdown-toggle{
	color:white !important;
	margin-right: 45px;
}

.header-area{
	top: 31px !important;
}
